drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/SDL2/
-rw-r--r--	root/root	usr/include/SDL2/SDL_net.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/SDL2_net/
-rw-r--r--	root/root	usr/lib/cmake/SDL2_net/SDL2_net-shared-targets-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/SDL2_net/SDL2_net-shared-targets.cmake
-rw-r--r--	root/root	usr/lib/cmake/SDL2_net/SDL2_netConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/SDL2_net/SDL2_netConfigVersion.cmake
lrwxrwxrwx	root/root	usr/lib/libSDL2_net-2.0.so -> libSDL2_net-2.0.so.0
lrwxrwxrwx	root/root	usr/lib/libSDL2_net-2.0.so.0 -> libSDL2_net-2.0.so.0.200.0
-rwxr-xr-x	root/root	usr/lib/libSDL2_net-2.0.so.0.200.0
lrwxrwxrwx	root/root	usr/lib/libSDL2_net.so -> libSDL2_net-2.0.so.0
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/SDL2_net.pc
